@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "KrungsriSimple";
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"), url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/krungsricon-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/krungsricon-webfont.otf") format("opentype"), url("./fonts/krungsricon-webfont.svg") format("svg"), url("./fonts/krungsricon-webfont.ttf") format("truetype"), url("./fonts/krungsricon-webfont.woff") format("woff"), url("./fonts/krungsricon-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Krungsri";
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
  /* IE9 Compat Modes */
  src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"), url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
.wrap-carousel-control .carousel-control-prev, .wrap-carousel-control .carousel-control-next {
  position: relative;
}

.wrap-slide-involve {
  margin-top: 55px;
}
.wrap-slide-involve .indicator {
  opacity: 0.6;
  font-family: Krungsri;
  font-size: 16px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.15px;
  text-align: right;
  color: #fff;
}

body:before {
  content: "";
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Story/Our_story-Who_We_Are/Our-story_Who-We-Are-BG_Desktop1440W.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100%;
  z-index: -2;
}
body.tab-01 footer, body.tab-02 footer, body.tab-03 footer {
  position: relative;
}
body.tab-02::before {
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Story/Our-story_REAL-PLAYER-DNA/Our-story_REAL-PLAYER-DNA_BG_Desktop1440W.png");
  background-position: bottom;
}
body .position-sticky {
  padding-top: 36px;
}
body.tab-03 .text-box {
  margin-top: 15px;
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.15px;
  color: #ffffff;
}
body.tab-03 .tab-03 u, body.tab-03 .tab-03 a {
  padding-bottom: 1px;
  text-decoration: none;
  border-bottom: 1px solid #FFF;
  color: #FFF !important;
}

main {
  min-height: 100vh;
  display: flex !important;
  flex-direction: column;
}

.tab-01 main {
  position: relative;
}
.tab-01 main .tab-01 {
  z-index: 1;
}
.tab-01 main .bg-overlay {
  height: 200px;
  width: 100%;
  background-image: linear-gradient(to top, rgba(54, 69, 70, 0), #000000 79%);
  position: absolute;
  bottom: calc( 100vh - 160px );
  left: 0;
}
.tab-01 ul {
  padding-inline-start: 0;
}
.tab-01 footer .wrap-footer-item p, .tab-01 footer .wrap-footer-item span {
  color: #000000b7;
}
.tab-01 footer svg #fb-icon {
  fill: #000000b7;
}

.tab-02 footer .wrap-footer-item p, .tab-02 footer .wrap-footer-item span,
.tab-03 footer .wrap-footer-item p,
.tab-03 footer .wrap-footer-item span {
  color: #ffffffb7;
}
.tab-02 footer svg #fb-icon,
.tab-03 footer svg #fb-icon {
  fill: #ffffffb7;
}

.tabs {
  display: none;
}
.tabs.active {
  display: block;
}
.tabs.tab-02, .tabs.tab-03 {
  min-height: calc( 100vh - 365px );
}

.wrap-hero-banner {
  margin-top: 25px;
}
.wrap-hero-banner .text-corporate {
  position: absolute;
  bottom: 70px;
  right: 0;
  text-shadow: 0 10px 30px rgba(42, 51, 54, 0.2);
  font-family: KrungsriSimple;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.13;
  letter-spacing: 0.13px;
  text-align: right;
  color: #ffffff;
}

.wrap-pre-wording {
  margin-top: 50px;
  margin-bottom: 150px;
}
.wrap-pre-wording h4 {
  font-family: Krungsri;
  font-size: 30px;
  font-weight: 500;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.53;
  letter-spacing: 0.15px;
  color: #ffffff;
}
.wrap-pre-wording p {
  margin-top: 15px;
  font-family: Krungsri;
  font-size: 18px;
  font-weight: normal;
  font-stretch: condensed;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: 0.15px;
  color: #ffffff;
}

.vision-section {
  display: grid;
  grid-template-areas: "text chairman" "text chairman" "bottom chairman" "bottom chairman";
  grid-gap: 60px;
}
.vision-section .wrap-text {
  grid-area: text;
}
.vision-section .bottom-img {
  grid-area: bottom;
}
.vision-section .chairman-img {
  grid-area: chairman;
  display: flex;
}

.mission-section {
  margin-top: 50px;
}
.mission-section .wrap-text {
  text-align: right;
}

.product-and-service {
  margin-top: 220px;
  padding-bottom: 1px;
}
.product-and-service::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1351px;
  background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 70%);
  width: 100%;
}

.wrap-partner-img {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: auto auto auto auto;
  width: max-content;
  -moz-width: max-content;
  grid-gap: 15px;
  margin-top: 35px;
}
.wrap-partner-img img {
  width: 170px;
  height: 70px;
  object-fit: contain;
}

.u-choose {
  padding-top: 66.66%;
  position: relative;
  margin-bottom: -88px;
}
.u-choose::before {
  content: "";
  background-image: url("../KSC_Support/Background-Element_Layer/Our_Story/Our_story-Who_We_Are/Our-story_Who-We-Are-Image04.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}
.u-choose::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 304px;
  width: 100%;
  background-image: linear-gradient(to top, rgba(42, 51, 54, 0), #000000 70%);
}
.u-choose .u-choose-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
}
.u-choose .u-choose-container .wrap-content {
  display: grid;
  grid-template-areas: "phone-image alighment" "phone-image title" "phone-image desc" "phone-image partner";
  width: 100%;
}
.u-choose .u-choose-container .wrap-content .wrap-phone-image {
  grid-area: phone-image;
}
.u-choose .u-choose-container .wrap-content .title-section {
  grid-area: title;
  margin-bottom: 10px;
}
.u-choose .u-choose-container .wrap-content .text-desc {
  grid-area: desc;
  margin-bottom: 0;
}
.u-choose .u-choose-container .wrap-content .wrap-partner-img {
  grid-area: partner;
  margin-top: 0;
}
.u-choose .u-choose-container .wrap-content .justify-content-grid {
  grid-area: alighment;
}

@media screen and (max-width: 990px) {
  body.tab-01:before {
    background-image: url("../KSC_Support/Background-Element_Layer/Our_Story/Our_story-Who_We_Are/Our-story_Who-We-Are-BG_Mobile375W.png");
  }
  body.tab-02:before {
    background-image: url("../KSC_Support/Background-Element_Layer/Our_Story/Our-story_REAL-PLAYER-DNA/Our-story_REAL-PLAYER-DNA_BG_Mobile375W.png");
  }

  .wrap-nav {
    overflow-x: scroll;
  }
  .wrap-nav ul li {
    white-space: nowrap;
  }
  .wrap-nav ul li a {
    font-size: 12px;
  }

  .wrap-hero-banner {
    margin-bottom: 96px;
  }
  .wrap-hero-banner img {
    width: 100%;
    max-width: 300px;
    opacity: 0.75;
  }
  .wrap-hero-banner .text-corporate {
    font-size: 40px;
    bottom: -45px;
  }

  .wrap-pre-wording {
    margin-top: 25px;
  }
  .wrap-pre-wording h4 {
    font-size: 16px;
    font-weight: 500;
  }
  .wrap-pre-wording p {
    font-size: 16px;
  }

  .title-section {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .heading {
    font-size: 28px;
  }

  .desciption {
    font-size: 18px;
  }

  .vision-section {
    display: flex;
    flex-direction: column;
    grid-template-areas: "text" "text " "chairman" "chairman" "bottom" "bottom";
  }
  .vision-section .wrap-text, .vision-section .chairman-img, .vision-section .bottom-img {
    width: 100%;
  }
  .vision-section .chairman-img {
    justify-content: flex-end;
  }
  .vision-section .chairman-img img {
    max-width: 75%;
  }
  .vision-section .bottom-img {
    justify-content: flex-end;
  }
  .vision-section .bottom-img img {
    max-width: 80%;
  }

  .product-and-service {
    margin-top: 160px;
    padding-bottom: 35px;
  }

  .wrap-partner-img {
    grid-template-columns: auto auto;
    grid-gap: 15px;
  }
  .wrap-partner-img img {
    width: 139px;
    height: 55px;
    object-fit: cover;
  }

  .u-choose {
    flex-direction: column-reverse;
    min-height: 750px;
  }
  .u-choose:before {
    content: "";
    background-image: url(../KSC_Support/Background-Element_Layer/Our_Story/Our_story-Who_We_Are/Our-story_Who-We-Are-Image04_Mobile.jpg);
  }
  .u-choose:after {
    content: "";
    top: -100px;
    height: 350px;
  }
  .u-choose .wrap-content {
    grid-template-areas: "title title" "desc desc" "phone-image partner" "phone-image partner" "phone-image partner" !important;
  }
  .u-choose .wrap-content .text-desc {
    margin-bottom: 40px !important;
  }
  .u-choose .wrap-partner-img {
    grid-template-columns: auto;
    grid-template-rows: auto auto;
  }
  .u-choose .wrap-partner-img img {
    max-width: 125px;
    height: 49px;
  }
  .u-choose .wrap-partner-img img:nth-child(1) {
    margin-top: auto;
    margin-bottom: 0 !important;
  }
  .u-choose .wrap-phone-image {
    width: max-content;
    -moz-width: max-content;
  }
  .u-choose .wrap-phone-image img {
    margin-left: 10px !important;
    margin-right: 10px !important;
    width: 150px !important;
  }

  footer {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: unset;
  }
  footer .wrap-footer-item {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 990px) {
  body .wrap-pre-wording {
    margin-bottom: 70px;
  }
  body .title-section {
    margin-bottom: 15px;
  }
  body .heading {
    margin-bottom: 0;
  }
}
